Letter to Our Shareholders

The economic climate in 2009 was both volatile and
unpredictable. It was a year of unprecedented change
and dramatic declines in nearly all of our worldwide
end markets. The market uncertainty created an
extremely difficult operating environment for our
customers and certainly for our business units. And
while we saw modest improvements in most markets
later in the year, there is still a long road ahead to
full recovery.

Despite these very challenging conditions and their
impact on our company, ITW maintained focus on
the guiding values and principles that have served
the Company so well for nearly 100 years. As a result,
we made steady improvements in our operating results
as the year progressed and, most importantly, we are
poised to capitalize on new opportunities ahead as our
markets around the world continue improving.
OUR BUSINESSES  THE FREEDOM TO ADAPT
ITW draws its strength and stability from its decentralized
operating structure of more than 800 distinct, locally
managed businesses and associated brands around the
globe, across a wide spectrum of industrial markets.
Decentralization is a core attribute of ITW, one that
empowers our people around the world, enabling
them to act nimbly, seize opportunities, and adapt in
response to market conditions.
In 2009, our decentralized structure gave us the ability
to restructure our businesses quickly at the local
business-unit level. Local management teams led these
efforts to right size their operations according to their
individual customer and market needs.
These restructuring initiatives led to important and
necessary cost reductions as our businesses adjusted
to the market realities of the economic downturn.
These initiatives were also very painful, as they included
a significant reduction in the workforce across our
organization. As always, we felt confident that putting
these decisions in the hands of our businessesrather
than issuing top-down, prescriptive goalswould be the
best approach for minimizing the impact on our people
while keeping each business focused on its customer
and market needs.
As a result, we incurred $161 million of restructuring
expenses during the year, which allowed significant
improvement in operating margins as the year progressed
and mitigated at least some of the economys negative
effects on the Company.
OUR LEADERSHIP  THE POWER OF PRINCIPLES
But the ability of our individual businesses to adapt to
a recessionary economy is only half the story.
We successfully weathered the storm in 2009 because
all of our businesses are guided by ITWs focus on 80/20,
innovation, and global growth. These core strategies
underpin the ITW Toolbox with leadership at all levels
in our organization. Using these tools, rigorously and
consistently, keeps our businesses focused and ensures
that the Company is well positioned as our markets
continue to improve.

Our businesses implement the ITW Toolbox in unique
ways. In some cases, they employ the 80/20 rule
to simplify product offerings or develop stronger
partnerships with high-value customers. In others, they
utilize our innovative processes to develop products
better able to meet customers needs while raising the
bar with better, technology-driven customer service.
Innovation is an important component of our success
and something our customers have grown to expect. In
fact, ITW was awarded over 1200 new U.S. and foreign
patents in 2009. We also consistently rank in the top
100 of U.S. patent recipients, a testament to our strong
tradition of innovation.
And we cannot overlook how important our global
growth has been over the past decade in helping us
diversify even more. The strength of our businesses in
the geographic regions and end markets that were less
impacted by the recession helped offset deeper market
declines in the U.S. and in Europe. With businesses in
nearly every corner of the worldincluding highergrowth
countries like China and Indiaour global
footprint and the diversity of our business segments
continue to serve us well.
In this years Annual Report, we proudly showcase eight
examples that represent ITWs successful integration
of local brand solutions and strategy, with long-term
commitment to our core strategies of 80/20, innovation,
and global growth.
2009 FINANCIAL HIGHLIGHTS
Our full-year 2009 operating revenues of $13.9 billion
were 18.8 percent lower than in 2008, reflective of the
broad global recession impacting most of our markets.
Base revenues fell 18.4 percent for the year, with North
American base revenues decreasing 21.6 percent and
international base revenues declining 14.9 percent.
While full-year operating margins of 10.0 percent were
lower than in 2008, we were encouraged by the solid
improvements in our operating margins during the
second half of 2009. We have seen steady improvement
in revenues in some segments, such as Transportation,
since the second quarter, while other later-cycle
businesses like Power Systems & Electronics experienced
smaller rates of decline towards the end of the year.
This year, in particular, it is worth noting our extremely
strong free operating cash flow of $1.9 billion for
the full year. This performance stems from steady
improvement in operating margins through the year
and significant reductions in operating working capital,
again underscoring the flexibility and swift response
capabilities of our decentralized organization. We are
also pleased that ITWs credit ratings remained strong
despite a turbulent economy. ITW has long been
committed to maintaining a strong balance sheet
and financial stability.
MANAGEMENT DEVELOPMENTS
Leadership experience and continuity among corporate
management is especially important during a tumultuous
economy. ITWs senior management has an average
tenure of nearly 20 years, and in 2009 we drew
heavily on the experience of our leadership across the
organization in guiding our businesses through many
challenges. We were faced with much volatility and
uncertainty, leading to many difficult decisions. Our
people responded extremely well in so many ways, and
we deeply appreciate their commitment to our core
strategies and to the long term success of our businesses.
In June 2009, our Board of Directors elected Timothy
Gardner as Executive Vice President with responsibility
for ITWs global consumer packaging businesses as
well as the marking, coding and decorating businesses.
Tim has proven management and leadership skills from
12 years of sales and general management experience
within ITWs consumer packaging businesses.
Our Board of Directors also appointed Randy Scheuneman
as Principal Accounting Officer in August 2009 with
responsibility for all aspects of accounting and financial
reporting. Randys wide range of financial experience
and expertise will serve the Company well. Joining our
Board of Directors is David B. Smith Jr., who was elected
to the Board in late 2009. Davids breadth of prior
experience in the public and private sector will also
serve ITW well in the coming years.

During the year, we said goodbye to Executive Vice
President Russell Flaum, who retired this year after
33 years of service with the Company. We thank Russ
for his many contributions over the years and wish
him the very best in retirement.
LOOKING AHEAD
The economic challenges in 2009 were unprecedented,
and its difficult to predict the speed and trajectory of the
global economic recovery. Certainly business conditions
will remain challenging for the coming year as markets
continue to recover. But in the nearly 100 years of
our history, ITW has worked through recessions in the
past and has always emerged even stronger. We are
confident that we will do just that again.
As we head into 2010, our focus on our core customers
and markets will continue guiding the long-term
investments that position ITW for strong and profitable
growth ahead. We are proud of the manner in which
our people all over the world responded during the
challenging environment in 2009, and we thank all the
women and men of ITW for their continued dedication
in creating a strong future for our customers and our
shareholders in 2010 and beyond.
DAVID B. SPEER
Chairman & Chief Executive Officer
THOMAS J. HANSEN
Vice Chairman
E. SCOTT SANTI
Vice Chairman